LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
option_t Struct Reference
User-space driver API

`#include <driver.h>`

## Data Fields
char | key [32]
char | value [64]

## Detailed Description

Argument for DRV_SET_OPTION.

Definition at line 43 of file driver.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/driver.h (dad0c0a 2015-02-09 13:36:06 +0100)